# Generated by Django 2.2.2 on 2019-09-26 00:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0002_bot_timestamp_ms'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='bot',
            name='timestamp_ms',
        ),
        migrations.AddField(
            model_name='tweets',
            name='probability',
            field=models.FloatField(default=0),
            preserve_default=False,
        ),
    ]
